<?xml version="1.0" encoding="WINDOWS-1251"?>
<z:root xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" TTYPE="010" NREG="True" FID="2024-05-07T00:00:00" STD="2024-05-07T00:00:00" D_NAME="Акціонерне товариства &quot;Укргазвидобування&quot;" D_EDRPOU="30019775" REGNUM="" REGDATE="" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Уповноважена особа" FIO_PODP="Ганна НОВІКОВА" E_NAME="Акціонерне товариства &quot;Укргазвидобування&quot;" E_OPF="230" E_OBL="UA32000000000030281" E_POST="04053" E_ADRES="м.Київ" E_STREET="буд. 26/28" E_PHONE="044 272 31 15" E_MAIL="office@ugv.com.ua " ADR_WWW="https://ugv.com.ua/page/docs?count=8" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM" />
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row NZP="1" DAT_POD="2024-05-07T00:00:00" ZMINY="3" POSADA="Генеральний директор" P_I_B="Кобець Олена Анатоліївна" VL_STAT="0" ZMIST="Повноваження Генерального директора АТ &quot;Укргазвидобування&quot; (далі - Товариство) Кобець Олени Анатоліївни припиняються у зв'язку зі спливом строку повноважень, визначеного рішенням загальних зборів акціонерів Товариства від 28.04.2021.&#xD;&#xA;Відповідно до статуту Товариства строк повноважень Генерального директора визначається загальними зборами. Згiдно з рiшенням загальних зборів акціонерів Товариства від 28.04.2021 продовжено строк повноважень Генерального директора Товариства Кобець Олени Анатоліївни з 08 травня 2021 року на 3 роки. &#xD;&#xA;Кобець О.А. не володiє акцiями АТ &quot;Укргазвидобування&quot;. Кобець О.А. не має непогашеної судимостi за корисливi та посадовi злочини.&#xD;&#xA;На посаді Генерального директора Товариства Кобець О.А. перебувала з 08.05.2020 по 07.05.2024. Протягом строку перебування на посаді, згiдно з рiшенням загальних зборiв акцiонерiв вiд 06.05.2022, вiдсторонено Кобець Олену Анатолiївну вiд здiйснення повноважень Генерального директора Товариства з 06.05.2022 на строк до обрання нового Генерального директора.&#xD;&#xA;Відповідно до рішення загальних зборів акціонерів від 06.01.2023 обрано Толмачева Олега Євгенійовича особою, яка тимчасово здійснюватиме повноваження Генерального директора Товариства з 09.01.2023 на строк до обрання нового Генерального директора Товариства.&#xD;&#xA;" />
  </z:DTSPERSON_O>
</z:root>